<!DOCTYPE html>
<html lang="ru">

<head>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <link rel="icon" href="./favicon.ico.webp" sizes="any" />
    <link rel="stylesheet" href="style.css" />
    <script src="script.js" defer></script>
    <title>
        МойМаркет
    </title>
</head>

<body>
    <form class="form">
        <div class="cart">
            🛒
            <div class="count hidden">?</div>
        </div>
        <button type="button" class="button"></button>
    </form>
</body>

</html>